Error

two or more packages specified (x11-common lenny)